{
    "fields": [
        {
            "default": "1.3.0",
            "doc": "This is the version for the entire set of data models as referred to the Git release tag",
            "name": "GitVersionControl",
            "type": "string"
        }
    ],
    "name": "VersionControl",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}